# revision 27291
# category Package
# catalog-ctan /biblio/biber
# catalog-date 2012-07-31 19:56:52 +0200
# catalog-license artistic
# catalog-version 1.1
Name:		texlive-biber
Version:	1.1
Release:	1
Summary:	A BibTeX replacement for users of biblatex
Group:		Publishing
URL:		http://www.ctan.org/tex-archive/biblio/biber
License:	ARTISTIC
Source0:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biber.tar.xz
Source1:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biber.doc.tar.xz
Source2:	http://mirrors.ctan.org/systems/texlive/tlnet/archive/biber.source.tar.xz
BuildArch:	noarch
BuildRequires:	texlive-tlpkg
Requires(pre):	texlive-tlpkg

%description
Biber is a BibTeX replacement for users of biblatex. Biber
supports full UTF-8, can (re)-encode input and output, supports
highly configurable sorting, dynamic bibliography sets and many
other features. The CTAN distribution offers a compressed tar
archive of the sources, etc., together with "binary"
distributions for a variety of platforms. Note: on SourceForge
biber is formally named "biblatex-biber", to distinguish it
from an earlier (now apparently moribund) project called
"biber".

#-----------------------------------------------------------------------
%files
%doc %{_texmfdistdir}/doc/bibtex/biber/biber.pdf
#- source
%doc %{_texmfdistdir}/source/bibtex/biber/Changes
%doc %{_texmfdistdir}/source/bibtex/biber/biblatex-biber.tar.gz
%doc %{_texmfdistdir}/source/bibtex/biber/utf8-macro-map.html

#-----------------------------------------------------------------------
%prep
%setup -c -a0 -a1 -a2

%build

%install
mkdir -p %{buildroot}%{_datadir}
cp -fpar texmf-dist %{buildroot}%{_datadir}


%changelog
* Tue Aug 07 2012 Paulo Andrade <pcpa@mandriva.com.br> 1.1-1
+ Revision: 811971
- Update to latest release.

* Fri Apr 13 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.9.9-1
+ Revision: 790533
- Update to latest release.

* Tue Jan 03 2012 Paulo Andrade <pcpa@mandriva.com.br> 0.9.8-2
+ Revision: 749602
- Rebuild to reduce used resources

* Mon Dec 26 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.9.8-1
+ Revision: 745158
- texlive-biber

* Fri Dec 09 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.9.7-1
+ Revision: 739689
- texlive-biber

* Tue Nov 22 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.9.5-2
+ Revision: 732496
- texlive-biber

* Sat Nov 05 2011 Paulo Andrade <pcpa@mandriva.com.br> 0.9.5-1
+ Revision: 717916
- texlive-biber
- texlive-biber
- texlive-biber
- texlive-biber
- texlive-biber

